body {
	background: url('../layout/twilight.png') no-repeat fixed; 
	background-position: bottom right;
	background-color: #f0e0f0;
	font-family: Trebuchet Ms, Arial;
	font-size: 12;
	visibility: visible;
}

a, a:visited {
	font-size: 13;
	text-decoration: none;
	color:#34345c;
}

a:hover, span.quote a:hover {
	color: #c000c0;
}

hr {
	border-bottom: 1px solid #E6BBE6;
}

div.topbar {
	background-color: #502050;
	box-shadow: -5px 7px 13px #502050;
	font-size: 12;
}

div.topbar_menuitem {
	border-top: 3px solid #858;
	font-family: Arial;
	color: #e090e0;
}

div.topbar_menuitem:hover {
	border-top-color: #d7d;
	color: #ffe0ff;
}

#topbar_stylelist {
	width: 20%;
	background-color: #502050;
	box-shadow: 0px 7px 13px #502050;
}

fieldset {
	border-top: 1px solid #E6BBE6;
}

legend {
	background: #E6BBE6;
	border-radius: 10px;
}

button {
	border: 1px solid #ddd;
}

input[type=text], textarea, button {
	border: 1px solid #e7c6e7;
}

input[type=text]:focus, textarea:focus {
	border-color: #c020c0;
}

.content {
  background-color: rgba(230,196,230,0.9);
	padding: 0.5em;
}

td.right_side {
  background-color: rgba(230,196,230,0.9);
}

div.postmenu_toggle {
	background: rgba(210,166,210,1);
	font-size: 11;
}

div.postmenu_list a, div.postmenu_toggle a {
	font-size: 11;
}

span.subject {
	font-family: Times New Roman;
	color: #CC0099;
	font-weight: bold;
	font-size: 16;
}

span.name, span.name a {
	font-family: Times New Roman;
	font-weight: bold;
	font-size: 15;

}

span.name a {
	border-bottom: 1px dashed;
}

span.timestamp {
	font-size: 0.9em;
	font-family: Times New Roman;
	font-style: italic;
}

span.quote {
	color: #9A2AAE;
	font-family: Georgia;
}

span.quote a { color: inherit; }

div.preview {
	background: #e7c6e7;
	border: 1px solid #d6b8d6;
}